<template>
  <div class="basic-layout">
    <Menu />
    <div class="container">
      <slot />
    </div>
  </div>
</template>

<script>
import Menu from "../components/Menu";

export default {
  components: {
    Menu,
  },
};
</script>

<style></style>
